Minecraft - русскоязычное сообщество

Не могу запустить в TLauncher minecraft 1.8 ошибка!

McBepnuc McBepnuc
26.12.2015
McBepnuc McBepnuc

Помогите я скачал TLauncher чтобы поиграть в minecraft версии 1.8. Запускаю и вылезает ошибка! Помогите пожалуйста!
Java 8.66 то-есть последняя версия, пробовал переустановить не помогло!
Кину ссылку на ошибку в ВК, ибо запрещены тут размещение ссылок:(
https://vk.com/id166487484

lizonka zharova
26.12.2015
lizonka zharova

Переустонови Лаунчер у меня такоеже было! Переустоновила всё норм или зайди на другую версию

Вадим Тарасов
26.12.2015
Вадим Тарасов

Купи лицензию.

26.12.2015